[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBCtrls' (#lcl)

# TDBLookupListBox.ScrollListDataset

Indicates if the look-up data set is scrolled for a new value in the control.

## Declaration

Source position: dbctrls.pp line 527

`published property TDBLookupListBox.ScrollListDataset : Boolean read GetScrollListDataset write SetScrollListDataset default False;`

## Description

Indicates if the look-up data set is searched and scrolled when a new value is selected in the control. The default value for the property is False.